Loading ...
Sorry, an error occurred while loading the content.

Help with untar of kurobox binaries and mt-daapd

Expand Messages
  • whodiini3
    Help for a unix Noobie needed I successfully installed the slimserver beta and it works fine on my linkstation, so I decided to do a more ambitious undertaking
    Message 1 of 1 , Apr 26, 2005
    • 0 Attachment
      Help for a unix Noobie needed

      I successfully installed the slimserver beta and it works fine on my
      linkstation, so I decided to do a more ambitious undertaking to
      install mt-daapd accoridng to the instructions in the files section.
      The first step was to transfer the kurobox binaries. I did that with
      the exception of perl since I already had perl installed. Next I
      telnetted into root and made the /opt/binary directory and copied the
      binary folder over. I started untaring the files. Files started to
      untar and I started getting errors like:

      tar: usr/lib/gcc-lib/powerpc-hardhat-linux/2.95.3/include/typeinfo:
      Wrote only 0 of 10240 bytes


      This went on until even a ls got me this error:
      Inconsistency detected by ld.so: dl-version.c: 218:
      _dl_check_map_versions: Assertion `needed != ((void *)0)' failed!

      Now I cant even telnet into the box! The web interface also stopped
      working!

      What did I do wrong???

      Did I fill up the box???? It had 40 GB free before I started!

      How do i recover from this mess???

      THX!
    Your message has been successfully submitted and would be delivered to recipients shortly.